File: control

package info (click to toggle)
libgmpada 1.2-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 544 kB
  • sloc: ada: 4,956; makefile: 142; ansic: 55; sh: 15; sed: 11
file content (41 lines) | stat: -rw-r--r-- 1,350 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
Source: libgmpada
Section: libdevel
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends: debhelper (>= 11),
 gnat, gnat-8,
# This line is parsed by debian/rules.
 g++-8,
# The same version is required to generate the thin binding.
 dh-ada-library (>= 6.7),
# dh-ada-library >= 6.7 stops requiring -dbg packages.
 libgmp-dev
Standards-Version: 4.1.4
Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.libgmpada
Vcs-Mtn: mtn://www.ada-france.org?org.debian.libgmpada
Homepage: http://nicolas.boulenguez.free.fr

Package: libgmpada8-dev
Architecture: any
Depends: ${misc:Depends}, ${ada:Depends},
 libgmp-dev
Description: Ada binding to the GNU MultiPrecision library: development
 GMPAda allows programmers to use the GNU MultiPrecision library
 within the Ada language: unbounded integers, rationals and
 floats.
 .
 Install this package if you want to write programs that
 use libgmpada.

Package: libgmpada6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ada binding to the GNU MultiPrecision library: shared library
 GMPAda allows programmers to use the GNU MultiPrecision library
 within the Ada language: unbounded integers, rationals and
 floats.
 .
 This package contains the runtime shared library.